Service exists
GET /{tenant}/api/v3/folders/{folder}/services/{service}/existsAuthorization
Path parameters
Key
Value
Sample response
Service exists
Service does not exist
{
"status": "Success",
"response_data": {
"id": "6845025a-3bb2-4dfe-b1dc-c3d6eb7f23e2",
"name": "AplusB",
"is_exists": true,
"version": "0.2.0",
"last_modified_date": "2026-03-26T03:28:47.000Z",
"latest_version_id": "2d67f048-3cde-4801-b11f-cfd7e1702e5a",
"effective_start_date": "2025-01-24T07:32:00Z",
"effective_end_date": "2125-01-24T07:32:00Z",
"tags": "",
"service_status": "active"
},
"response_meta": {
"system": "SPARK",
"request_timestamp": "2026-04-23T05:36:44.788Z"
},
"error": null
}{
"status": "Success",
"response_data": {
"id": null,
"name": null,
"is_exists": false,
"version": null,
"last_modified_date": null,
"latest_version_id": null,
"effective_start_date": null,
"effective_end_date": null,
"tags": null,
"service_status": null
},
"response_meta": {
"system": "SPARK",
"request_timestamp": "2026-04-23T05:40:10.364Z"
},
"error": null
}Last updated
